body, p, table, td, ul, li, div	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}

a	{color: #0000FE;}

.pageHeading {
	background: #94927D; 
	width: 200px; 
	font-size: 19px;
	font-family: "gill sans", arial;
	letter-spacing: 2px;
	padding: 1px 0px 1px 20px;
	color:#ffffff;
}

.topBG {
	background-color: #FF0000;
}

.tableBG {
	background-color: #B4B5A5;
}


h1	{font-size: 18px;}

h2	{font-size: 16px;}

h3	{font-size: 14px;}

h4	{font-size: 13px;}	


#aboutUS .stripe	{	background-color:#DBE6FE;}

#aboutUS a	{text-decoration: none;}

.boxHome	{
	background-color: white; 
	border-width: 0px 5px 0px 15px; 
	border-style:solid;
	border-color: #B4B5A5;
}

.boxHome a	{
	text-decoration: none;
}
.boxHome a:hover	{
	color: #0200C0;
	text-decoration: underline;
}

.contactText, a.contactText:link, a.contactText:hover {
	color: #000000; 
	font-size: 15px; 
	font-weight: normal;
}

.content	{
	background-color: white; 
	border-width: 0px 5px 0px 15px; 
	border-style:solid;
	border-color: #B4B5A5;
	padding: 20px;
}

.copy a {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;

}
.copy a:hover {

	font-size: 12px;
	color: #0200C0;
	text-decoration: underline;
}
.copy	{
	padding: 10px 8px 10px 10px;
	font-size: 12px;
	color: #000000;	
	background-color: #F2F2E8;	

	border-left: 15px solid  #B4B5A5;	
	border-right: 5px solid  #B4B5A5;	
	
}

.copy p { 
	font-size: 12px;
	color: #000000;
}

.copy p a:link, .copy p a:active, .copy p a:visited {
	font-size: 12px;
	color: #000000;
	text-decoration: underline;

}
.copy p a:hover {
	font-size: 12px;
	color: #FE0000;
	text-decoration: underline;
}


.footer a {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	margin-left: 10px;
}
.footer a:hover {

	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

input, select	{
	font-size: 12px;
}

.stripe	{background-color: #efefef;}